# Interface GenericsExample.Builder<A,B,C>

Enclosing class:
  `GenericsExample<A,B,C>`

public static interface GenericsExample.Builder<A,B,C>

## Method Summary

Modifier and Type
Method
Description
`GenericsExample.Builder<A,B,C>`
`a(A a)`
`GenericsExample.Builder<A,B,C>`
`b(B b)`
`GenericsExample<A,B,C>`
`build()`
`GenericsExample.Builder<A,B,C>`
`c(C c)`

## Method Details

### a

GenericsExample.Builder<A,B,C> a(A a)

### b

GenericsExample.Builder<A,B,C> b(B b)

### c

GenericsExample.Builder<A,B,C> c(C c)

### build

GenericsExample<A,B,C> build()